Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000062OpenIVArchive editingpublic2011-09-26 22:522011-10-04 22:24
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000062: Possible to make many files with same name (IMG/RPF)
DescriptionIt is possible make many files with same name. This work now in IMG and RPF archives.
Steps To Reproduce1 - Create new archive (IMG or RPF)
2 - Add file with "Some.name"
3 - Add second file "Second.name"
4 - Rename "Second.name" to "Some.name"
5 - You will get two files with one name "Some.name"
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-26 22:52 GooD-NTS New Issue
2011-09-26 22:52 GooD-NTS Status new => assigned
2011-09-26 22:52 GooD-NTS Assigned To => GooD-NTS
2011-10-04 22:24 GooD-NTS Status assigned => closed
2011-10-04 22:24 GooD-NTS Resolution open => fixed
2011-10-04 22:24 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker